name: Entity
description: Provides expanded entity APIs, which will be moved to Drupal core one day.
type: module
# core: 8.x
dependencies:
  - system (>=8.1.0)

# Information added by Drupal.org packaging script on 2016-12-08
version: '8.x-1.0-alpha4'
core: '8.x'
project: 'entity'
datestamp: 1481194986
